# SPDX-License-Identifier: Unlicense
# SPDX-FileCopyrightText: 2023 Vieno Hakkerinen <vieno@hakkerinen.eu>
#
# config file complying to https://EditorConfig.org

# top-most EditorConfig file
root = true

[*]
charset = utf-8
end_of_line = crlf
indent_style = tab
insert_final_newline = true

[*.y{,a}ml{,lint}]
indent_style = space
indent_size = 2
end_of_line = lf
